uuid: 784cd92c-5faa-4c68-b465-f0972458cc85
langcode: en
status: false
dependencies:
  theme:
    - bootstrap5
_core:
  default_config_hash: qYppfxaWSy6BwGNKdMch1PeUA24PlRTt39jQft6A6Kg
id: bootstrap5_page_title
theme: bootstrap5
region: header
weight: -6
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility: {  }
